{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freerdp/libwinpr-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libwinpr-devel_function_install",
            "desc": "Test the installation of libwinpr-devel package"
        },
        {
            "name": "test_libwinpr-devel_function_remove",
            "desc": "Test the removal/uninstallation of libwinpr-devel package"
        },
        {
            "name": "test_libwinpr-devel_function_update",
            "desc": "Test updating the libwinpr-devel package to the latest version"
        }
    ]
}